.wds1{width:1% !important;}.wds2{width:2%;}.wds3{width:3%;}.wds4{width:4%;}.wds5{width:5%;}.wds6{width:6%;}.wds7{width:7%;}.wds8{width:8%;}.wds9{width:9%;}.wds10{width:10%;}.wds11{width:11%;}.wds12{width:12%;}.wds13{width:13%;}.wds14{width:14%;}.wds15{width:15%;}.wds16{width:16%;}.wds17{width:17%;}.wds18{width:18%;}.wds19{width:19%;}.wds20{width:20%;}.wds21{width:21%;}.wds22{width:22%;}.wds23{width:23%;}.wds24{width:24%;}.wds25{width:25%;}.wds26{width:26%;}.wds27{width:27%;}.wds28{width:28%;}.wds29{width:29%;}.wds30{width:30%;}.wds31{width:31%;}.wds32{width:32%;}.wds33{width:33%;}.wds34{width:34%;}.wds35{width:35%;}.wds36{width:36%;}.wds37{width:37%;}.wds38{width:38%;}.wds39{width:39%;}.wds40{width:40%;}.wds41{width:41%;}.wds42{width:42%;}.wds43{width:43%;}.wds44{width:44%;}.wds45{width:45%;}.wds46{width:46%;}.wds47{width:47%;}.wds48{width:48%;}.wds49{width:49%;}.wds50{width:50%;}.wds51{width:51%;}.wds52{width:52%;}.wds53{width:53%;}.wds54{width:54%;}.wds55{width:55%;}.wds56{width:56%;}.wds57{width:57%;}.wds58{width:58%;}.wds59{width:59%;}.wds60{width:60%;}.wds61{width:61%;}.wds62{width:62%;}.wds63{width:63%;}.wds64{width:64%;}.wds65{width:65%;}.wds66{width:66%;}.wds67{width:67%;}.wds68{width:68%;}.wds69{width:69%;}.wds70{width:70%;}.wds71{width:71%;}.wds72{width:72%;}.wds73{width:73%;}.wds74{width:74%;}.wds75{width:75%;}.wds76{width:76%;}.wds77{width:77%;}.wds78{width:78%;}.wds79{width:79%;}.wds80{width:80%;}.wds81{width:81%;}.wds82{width:82%;}.wds83{width:83%;}.wds84{width:84%;}.wds85{width:85%;}.wds86{width:86%;}.wds87{width:87%;}.wds88{width:88%;}.wds89{width:89%;}.wds90{width:90%;}.wds91{width:91%;}.wds92{width:92%;}.wds93{width:93%;}.wds94{width:94%;}.wds95{width:95%;}.wds96{width:96%;}.wds97{width:97%;}.wds98{width:98%;}.wds99{width:99%;}.wds100{width:100%;}

.bgwinupts input[type="text"]{background: #fff !important;text-align: center;}

/*.select2-container{width: 530px !important;}*/


.small_table .form-group.form-md-line-input {
    position: relative;
    margin: 0 0 10px 0;
    padding-top: 0px;

}
.small_table .select2-container .select2-selection--single{
    height: 34px !important;
}
.page-container-bg-solid .page-title ,.page-bar{
    display: none;
}
.eroor{border-bottom: 2px solid #a10; color: transparent;}
@media print {
    /*.fsinvoice{width: 100% !important;}
    .fsnoprint{display: none;}
    .fsprint{display: block  !important;}*/
}
.headtitleup{ padding: 0 28px;
              font-size: 17px;
              width: 230px;
}
.btnEditUp
{
    margin-right: 80px;
    width: 50px;
}

/*********************************************/


.nav-tabs li {
    display: inline-block !important;
    text-decoration: none !important;
    color: #fff !important;
    font-weight: bold !important;
    background-color: #538fbe !important;
    padding: 0px 10px !important;
    font-size: 24px !important;
    border: 1px solid #337D78 !important;
    background-image: linear-gradient(bottom, rgb(9, 118, 114) 0%, rgb(62, 179, 172) 100%) !important;
    background-image: -o-linear-gradient(bottom, rgb(9, 118, 114) 0%, rgb(62, 179, 172) 100%) !important;
    background-image: -moz-linear-gradient(bottom, rgb(9, 118, 114) 0%, rgb(62, 179, 172) 100%) !important;
    background-image: -webkit-linear-gradient(bottom, rgb(9, 118, 114) 0%, rgb(62, 179, 172) 100%) !important;
    background-image: -ms-linear-gradient(bottom, rgb(9, 118, 114) 0%, rgb(62, 179, 172) 100%) !important;

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(9, 118, 114)),
        color-stop(1, rgb(62, 179, 172))
        ) !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    text-shadow: 0px -1px 0px rgba(0,0,0,.5) !important;
    -webkit-box-shadow: 0px 6px 0px #337D78, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5) !important;
    -moz-box-shadow: 0px 6px 0px #337D78, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5) !important;
    box-shadow: 0px 6px 0px #337D78, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5) !important;
    -webkit-transition: all .1s ease-in-out !important;
    -moz-transition: all .2s ease-in-out !important;
    transition: all .2s ease-in-out !important;
    -webkit-transform: rotateX(20deg) !important;
}

.nav-tabs li:hover {
    background-image: linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(9, 118, 114) 100%) !important;
    background-image: -o-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(9, 118, 114) 100%) !important;
    background-image: -moz-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(9, 118, 114) 100%) !important;
    background-image: -webkit-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(9, 118, 114) 100%) !important;
    background-image: -ms-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(9, 118, 114) 100%) !important;

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(62, 179, 172)),
        color-stop(1, rgb(9, 118, 114))
        ) !important;
}

.nav-tabs li:active , .nav-tabs li.active {
    -webkit-box-shadow: 0px 2px 0px #337D78, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5) !important;
    -moz-box-shadow: 0px 2px 0px #337D78, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5) !important;
    box-shadow: 0px 2px 0px #337D78, 0px 1px 6px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5) !important;
    background-image: linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(49, 118, 114) 100%) !important;
    background-image: -o-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(49, 118, 114) 100%) !important;
    background-image: -moz-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(49, 118, 114) 100%) !important;
    background-image: -webkit-linear-gradient(bottom, rgb(33, 191, 14) 0%, rgb(36, 144, 10) 100%) !important;
    background-image: -ms-linear-gradient(bottom, rgb(62, 179, 172) 0%, rgb(49, 118, 114) 100%) !important;
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(72, 199, 17)), color-stop(1, rgb(51, 123, 5)) ) !important;

        -webkit-transform: translate(0, 4px) rotateX(20deg) !important;
    -moz-transform: translate(0, 4px) !important;
    transform: translate(0, 4px) !important;
}


/***************************/



.nav-tabs li a{
    color: #fff;
}

/***************************/

.logo_text{
    color: #fff !important;
    font-weight: 600 !important;
    width: 126px !important;
    font-size: 17px !important;
    text-align: center !important;
    text-decoration: none;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-menu{
    margin-top: 1px;
}

